		#wijn-op-dronk-x-verkerk-wijnimport-france-vs-italy-germany .featured-image , .wijn-op-dronk-x-verkerk-wijnimport-france-vs-italy-germany-featured-image {
		background-image: url('/7ac23aab-6c37-4a99-be56-4763b2619ba3/attachments/view/80757eef-0754-4332-8f67-c299b80299b8_wideheader');
		background-repeat: no-repeat;
		background-size: cover;
					background-position-y: top;
				}

		#wijn-op-dronk-x-verkerk-wijnimport-france-vs-italy-germany .featured-image-overview {
		background-image: url('/7ac23aab-6c37-4a99-be56-4763b2619ba3/attachments/view/80757eef-0754-4332-8f67-c299b80299b8_overview');
		background-repeat: no-repeat;
		background-size: cover;
					background-position-y: top;
				}
#wijn-op-dronk-x-verkerk-wijnimport-france-vs-italy-germany .highlightColor{
color: #2196f3;

}
#wijn-op-dronk-x-verkerk-wijnimport-france-vs-italy-germany .highlightBorderColor {
border-color: #2196f3;

}
#wijn-op-dronk-x-verkerk-wijnimport-france-vs-italy-germany .highlightBackgroundColor {
background-color: #2196f3;

}

#wijn-op-dronk-x-verkerk-wijnimport-france-vs-italy-germany .shop .btn:not(.no-shadow).highlightBackgroundColor{
box-shadow: 0 8px 8px -8px rgba(33, 150, 243, .6);
border-bottom: solid 2px rgba(0,0,0,.5);
}

#wijn-op-dronk-x-verkerk-wijnimport-france-vs-italy-germany .shop .btn:not(.no-shadow).highlightBackgroundColor:hover{
margin-top:1px;
border-bottom: solid 1px rgba(0,0,0,.5);

}

#wijn-op-dronk-x-verkerk-wijnimport-france-vs-italy-germany .shop .btn:not(.no-shadow).highlightBackgroundColor:active{
margin-top:2px;
border-bottom: none;
}

